@charset "utf-8";
/*@import url(font/font.css);*/

/* Common */
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, fieldset, input, select, label, table, caption, thead, tfoot, tbody, tr, th, td
{margin:0;padding:0;font-weight:normal; font-family:"he_m",'malgun gothic',AppleSDGothicNeo,µ¸¿ò,Dotum,±¼¸²,Gulim,Helvetica,Sans-serif; line-height:130%; color:#373737;font-weight:300}
article, aside, dialog, footer, header, section, footer, nav, figure, #top {display: block;}
html, body {height:100%;} 
body {margin:0px;font-size:0.75em}
a{color:#222}
a:link {text-decoration:none;} 
a:visited {text-decoration:none;}
img{border:0;vertical-align:top}
label, input, textarea, select, button{vertical-align:middle;vertical-align:middle;-webkit-border-radius:0;}
ol, ul{list-style:none;} 
table{border-collapse:collapse;table-layout:fixed;width:100%;}
button{padding:0;margin:0;border:0;background:none;cursor:pointer; font-family:"he_m",'malgun gothic',AppleSDGothicNeo,µ¸¿ò,Dotum,±¼¸²,Gulim,Helvetica,Sans-serif;-webkit-border-radius:0; -webkit-appearance:none;}
textarea{font-family:"he_m",'malgun gothic',AppleSDGothicNeo,µ¸¿ò,Dotum,±¼¸²,Gulim,Helvetica,Sans-serif;}
.skip, hr, legend{position:absolute;left:-1000%;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;}
caption{font-size:0;width:0;height:0;overflow:hidden;color:#fff}
address{font-style:normal}
b,strong,th,dt{font-weight:normal;}
body{min-width:320px;font-weight:300;word-wrap:break-word}
input,textarea {outline:none;}
img,input,select,textarea,label{font-family: inherit;border-radius: 0;outline-style: none;/*-webkit-appearance: none;-moz-appearance: none; appearance: none;*/}
button{font-family: inherit;border-radius: 0;outline-style:none;/*appearance:none;-webkit-appearance: none;-moz-appearance: none; appearance: none;*/}


#wrap{position:relative;background:url(../img/common/wrap_bg.png) repeat-y 0 0}

header{}
header .topMenu{position:absolute;top:30px;left:199px;z-index:10;width:1383px;text-align:right;}
header .topMenu a{color:#fff;font-size:12px}
header .topMenu p{padding-right:89px;}
header .topMenu p > a:first-child::before{display:none;}
header .topMenu p > a::before{content:"|";padding:0 20px;display:inline-block;}
header .topMenu span{margin-left:20px;}
header .topMenu span a{padding-right:19px;margin-left:18px;background:url(../img/common/topmenu_bg.png) no-repeat right center}
header .navArea{position:fixed;height:100%;}
header h1 a{display:block;width:199px;height:159px;background:#fff url(../img/common/logo.png) no-repeat center center;font-size:0px;color:#fff}

.navArea{width:199px}
.navArea .gnb > ul a{padding-left:30px;padding-right:5px;}
.navArea nav li li a:hover{text-decoration:underline;}
.navArea nav li li li a:hover::before{text-decoration:none;}
.navArea .gnb > ul > li > a{display:block;line-height:105%;padding:16px 5px 16px 30px;border-top:solid 1px #0a4d84;border-bottom:solid 1px #0a4d84;color:#fff;font-size:1.667em;}
.navArea .gnb > ul > li > ul > li > a{display:block;padding:7px 0 10px 30px;color:#fff;font-size:1.25em}
.navArea .gnb > ul > li > ul > li li a{display:block;padding:4px 0 5px 40px;font-size:12px;color:#3b709b;line-height:120%;}
.navArea .gnb > ul > li > ul > li li a::before{content:'- ';display:inline-block;width:1px;text-indent:-10px;}
.navArea .gnb > ul > li ul{display:none;}
.navArea .gnb > ul > li.active > a{background:#569c53;}
/*.navArea .gnb > ul > li.on > ul{display:block;}
.navArea .gnb > ul > li.on > ul > li.on > ul{display:block;}*/
.navArea .gnb > ul > li > ul{padding:8px 0;margin-right:1px;height:auto !important;background:#00345f;}
.navArea .gnb > ul > li > ul ul{padding:8px 0 5px;background:#001c33}
.navArea .gnb > ul > li > ul > li.active > a{color:#93eb88}
.navArea .gnb > ul > li > ul > li.active .active a{color:#fff}
.navArea .gnb > ul > li > ul > li.active.bg + li{padding-top:8px}
.navArea .gnb > ul > li.d > a{padding:10px 0 15px 30px;}
.navArea .tableArea{display:none;}

.navArea .search{border-bottom:solid 1px #0a4d84;}
.navArea .search input[type=text]{padding:5px;height:35px;line-height:35px;width:114px;padding-left:30px;border:0;border-top:solid 1px #00467f;border-bottom:solid 1px #00467f;background:#00345f;color:#fff}
.navArea .search input[placeholder],.navArea .search input::-webkit-input-placeholder{font-size:0;color:#1f6ba9;}
.navArea .search input.placeholder{font-size:0;background:#00345f url(../img/common/search_bg.png) no-repeat 30px center}


#container{margin-left:200px;}

#goTop{position:absolute;bottom:40px;right:20px;z-index:10;}
#goTop.fixed{position:fixed;}

footer{position:relative;margin:50px 88px 0 57px;padding:35px 0 50px;max-width:1238px;border-top:solid 1px #898989;}
footer h1{position:absolute;top:35px;left:18px;width:235px;height:51px;font-size:0;background:url(../img/common/f_logo.png) no-repeat 0 0}
footer address{padding:12px 0 0 331px;font-size:13px;color:#747474;}
footer address span{display:block;}
footer address span b{font-weight:700}
footer p{display:none;}

/*table 1600*/
@media screen and (min-width: 1601px) {
	nav .gnb{display:block !important}
}
@media screen and (max-width: 1600px) {
	header .topMenu{display:none;}
	
	#wrap{background:none;}

	header h1{padding:22px 0 0 45px}	header .navArea{width:100%;height:100px;background:#004176;top:0;z-index:30;border-bottom:solid 1px #fff}
	header h1 a{width:210px;height:47px;background:#004176 url(../img/common/logo_tabletpc.png) no-repeat 0 0;}
	.navArea .gnb{display:none;overflow-y:scroll !important;overflow:hidden;position:fixed;top:100px;right:0;bottom:0;z-index:10;width:100%;max-width:500px;border-left:solid 2px #959595;margin-right:-25px;background:#fff}
	.navArea .gnb > ul{background:#fff;min-width:280px;}
	.navArea .gnb > ul > li:first-child{border-top:0}
	/*.navArea .gnb > ul > li{position:relative;border-top:solid 2px #4f4f4f;padding-left:308px;}
	.navArea .gnb > ul > li.d > a,
	.navArea .gnb > ul > li > a{position:absolute;top:50%;left:0;width:306px;padding:0;margin-top:-10px;font-size:1.85em;text-align:center;color:#232323;height:auto;line-height:115%;border:0}
	.navArea .gnb > ul > li > ul{display:block !important;padding:0 !important;background:none;border-left:solid 1px #959595}
	.navArea .gnb > ul > li > ul > li{border-top:solid 1px #959595}
	.navArea .gnb > ul > li > ul > li:first-child{border-top:0}
	.navArea .gnb > ul > li > ul > li > a{position:relative;padding:20px 0 20px 39px;background:#e7f9ae;color:#546b0a;font-size:1.66em}
	.navArea .gnb > ul > li > ul > li.active > a{background:#fff;color:#546b0a}
	header .navArea .gnb > ul > li > ul > li.active.bg + li{padding-top:0}
	.navArea .gnb > ul > li > ul ul{background:#eaeaea;border-top:solid 1px #959595;padding:13px 0 7px;}
	.navArea .gnb > ul > li > ul ul a{background:none;}
	.navArea .gnb > ul > li > ul > li li{padding:0 0 5px}
	.navArea .gnb > ul > li > ul > li li a{font-size:1.45em;color:#545454;}
	.navArea .gnb > ul > li > ul > li.active .active a{color:#545454;text-decoration:underline;}
	.navArea .gnb > ul > li > ul > li.active + li{padding-top:0}
	.navArea .gnb > ul > li > ul > li li a::before{content:"";width:4px;height:4px;margin-right:8px;background:#545454;border-radius:2px;vertical-align:middle;}
	.navArea .gnb > ul > li > ul > li.bg > a::after{content:"";display:inline-block;width:25px;height:16px;margin-top:-8px;position:absolute;top:50%;right:30px;background:url(../img/common/nav_bg.png) no-repeat 90% center}
	.navArea .gnb > ul > li > ul > li.active.bg > a::after{background-image:url(../img/common/nav_bg2.png)}
	.navArea .gnb > ul > li.active > a{background:none}*/
	.navArea .gnb > ul > li.d > a{padding:16px 5px 16px 30px}
	.navArea .gnb > ul > li > a{color:#004176;border-top:0;border-bottom:solid 1px #4f4f4f;font-size:1.8em}
	.navArea .gnb > ul > li.active > a{background:#2068a3;color:#fff;border-top:solid 1px #4f4f4f;padding-top:15px}
	.navArea .gnb > ul > li > ul{padding:0;background:#c8e1f5;border-bottom:solid 1px #4f4f4f}
	.navArea .gnb > ul > li > ul > li:first-child{border-top:0}
	.navArea .gnb > ul > li > ul > li > a{position:relative;padding:16px 0 16px 30px;color:#004176;font-size:1.66em;line-height:105%;border-top:solid 1px #fff}
	.navArea .gnb > ul > li > ul > li.active > a{color:#004176}
	header .navArea .gnb > ul > li > ul > li.active.bg + li{padding-top:0}
	.navArea .gnb > ul > li > ul ul{background:#fff;border-top:solid 1px #959595;border-bottom:solid 1px #959595;padding:13px 0 7px;}
	.navArea .gnb > ul > li > ul ul a{background:none;}
	.navArea .gnb > ul > li > ul > li li{padding:0 0 5px}
	.navArea .gnb > ul > li > ul > li li a{font-size:1.45em;color:#0f5893;}
	.navArea .gnb > ul > li > ul > li.active .active a::before{background:#545454}
	.navArea .gnb > ul > li > ul > li.active .active a{color:#545454;text-decoration:underline;}
	.navArea .gnb > ul > li > ul > li.active + li{padding-top:0}
	.navArea .gnb > ul > li > ul > li li a::before{content:"";width:4px;height:4px;margin-right:8px;background:#0f5893;border-radius:2px;vertical-align:middle;}
	.navArea .gnb > ul > li > ul > li.bg > a{background:url(../img/common/nav_bg2.png) no-repeat 95% center}
	.navArea .gnb > ul > li > ul > li.active.bg > a{background-image:url(../img/common/nav_bg.png)}

	.navArea nav > span.bg{display:none;}
	.navArea .search{display:none;}
	.navArea .tableArea{display:block;position:absolute;top:1px;left:255px;right:0;z-index:10;}
	.navArea .tableArea ul{position:absolute;top:0;left:0;right:10%;overflow:hidden;}
	.navArea .tableArea ul li{float:left;padding:0 7%;text-align:center;}
	.navArea .tableArea ul li.a{padding-left:13%;}
	.navArea .tableArea ul li.active a{border-bottom:solid 3px #51ad4d;}
	.navArea .tableArea ul li.d a{padding:29px 0}
	.navArea .tableArea ul li a{display:block;padding:39px 0;color:#fff;font-size:1.557em;}
	.navArea .tableArea ul li a span{display:block;}
	.navArea .tableArea .btnArea{position:absolute;top:26px;right:0;width:90px;text-align:right;}
	.navArea .tableArea .btnArea > a{/*display:inline-block;*/display:none;height:40px;width:22%;max-width:40px;margin-right:25%;vertical-align:middle;background:url(../img/common/header_search_tabletpc.png) no-repeat center center;background-size:100% auto;font-size:0}
	.navArea .tableArea .btnArea > span{display:inline-block;vertical-align:top;width:44px;height:29px;margin-top:5px;margin-right:25%;font-size:0;cursor:pointer}
	.navArea .tableArea .btnArea > span span{display:block;background:#fff}
	.navArea .tableArea .btnArea > span span:nth-child(1){height:3px;}
	.navArea .tableArea .btnArea > span span:nth-child(2){height:3px;margin:10px 0 10px 10px;}
	.navArea .tableArea .btnArea > span span:nth-child(3){height:3px;}
	
	header.navOpen h1{text-align:left;padding:22px 0 0 45px}
	header.navOpen h1 a{margin:0}
	header.navOpen .navArea .tableArea ul{display:none;}
	header.navOpen .gnb{display:block;}
	header.navOpen .topMenu{display:block;position:fixed;top:30px;right:11%;z-index:100;width:auto;}
	header.navOpen .topMenu p{padding-right:0}
	header.navOpen .topMenu p > a{color:#8fc5ff}
	header.navOpen .topMenu p a{font-size:1.45em;}
	header.navOpen .topMenu p span{vertical-align:middle;}
	header.navOpen .topMenu p span a{display:inline-block;line-height:32px;height:32px;padding-right:45px;margin-left:46px;background:url(../img/common/topmenu_bg2.png) no-repeat right center;font-size:1.667em;}
	header.navOpen .navArea .tableArea .btnArea > a{display:none;}
	header.navOpen .navArea{border-bottom:solid 1px #071724}
	header.navOpen .navArea nav > span.bg{display:block;position:fixed;background:rgba(0,0,0,0.7);height:100%;width:100%;top:100px;z-index:1}
	

	#container{margin-left:0}
	.navArea .tableArea .btnArea > span.off:hover span:nth-child(1),
	.navArea .tableArea .btnArea > span:hover span:nth-child(1){margin:0 0 0 5px}
	.navArea .tableArea .btnArea > span.off:hover span:nth-child(2),
	.navArea .tableArea .btnArea > span:hover span:nth-child(2){margin:10px 10px 10px 0}
	.navArea .tableArea .btnArea > span.off:hover span:nth-child(3),
	.navArea .tableArea .btnArea > span:hover span:nth-child(3){margin:0 0 0 5px}
	
	.navArea .tableArea .btnArea > span span:nth-child(1){transition:margin 0.1s}
	.navArea .tableArea .btnArea > span span:nth-child(2){transition:background-color 0.1s, margin 0.1s,height 0.1s}
	.navArea .tableArea .btnArea > span span:nth-child(3){transition:margin 0.1s}

	.navArea .tableArea .btnArea > span.open span:nth-child(1){margin-top:13px;transform:rotate(-45deg);/*animation:hoverAc1 0.1s 1 ease-out normal;animation-delay:0.1s;animation-fill-mode:forwards;*/}
	.navArea .tableArea .btnArea > span.open span:nth-child(2){/*animation:hoverAc1 0.1s 1 ease-out normal;animation-delay:0.1s;animation-fill-mode:forwards;*/margin:0;height:0}
	.navArea .tableArea .btnArea > span.open span:nth-child(3){transform:rotate(45deg);margin-top:-3px;/*animation:hoverAc2 0.1s 1 ease-out normal;animation-delay:0.1s;animation-fill-mode:forwards;*/}

	.navArea .tableArea .btnArea > span.off span:nth-child(1){/*animation:hoverAc3 0.1s 1 ease-out normal;animation-fill-mode:forwards;*/margin-top:0;transition:margin 0.1s,transform 0.5s;}
	.navArea .tableArea .btnArea > span.off span:nth-child(2){/*animation:hoverAc3 0.1s 1 ease-out normal;animation-fill-mode:forwards;*/margin:10px 0 10px 10px;height:3px;}
	.navArea .tableArea .btnArea > span.off span:nth-child(3){/*animation:hoverAc4 0.1s 1 ease-out normal;animation-fill-mode:forwards;*/margin-top:0;transition:margin 0.1s,transform 0.5s;}


}
@media screen and (max-width: 1500px) {
	.navArea .tableArea ul li{padding:0 6%}
}
@media screen and (max-width: 1400px) {
	.navArea .tableArea .btnArea{text-align:left;}
	header.navOpen .navArea .tableArea .btnArea{width:45px;right:40px}
	.navArea .tableArea .btnArea > span{margin-right:0}
	.visual .btnArea{width:100% !important;}
}
@media screen and (max-width: 1300px) {
	.navArea .tableArea ul li.a{padding-left:12%;}
	.navArea .tableArea ul li{padding:0 6%}
	.navArea .tableArea .btnArea{right:40px;text-align:right;}
	
	.visualCont .notice{right:40px}
	.visualCont .spring{left:40px;}
	.visualCont .Decisions{left:40px}
	
	ul.quickImg{margin:0 20px;}
	article.dateArea{margin:0 20px}

	footer{padding-top:29px;background:#9f9f9f;margin-right:0;margin-left:0;max-width:1330px;text-align:center;}
	footer h1{position:static;height:53px;margin:0 auto;background:url(../img/common/f_logo2.png) no-repeat 0 0}
	footer address{padding-left:0;padding-top:24px;color:#d4d4d4;font-size:1.25em}
	footer address span{padding-bottom:4px;}
	footer address b{color:#fff}
	footer p{display:block;font-size:1.25em;color:#bcbcbc;padding-top:10px;}
}
@media screen and (max-width: 1250px) {
	.navArea .tableArea ul li.a{padding-left:11%;}
}
@media screen and (max-width: 1200px) {
	.navArea .tableArea ul li{padding:0 5.4%}
}
@media screen and (max-width: 1100px) {
	.navArea .tableArea ul li{padding:0 4.7%}
}
@media screen and (max-width: 1020px) {
	.navArea .tableArea ul li.a{padding-left:9%;}
}
@media screen and (max-width: 990px) {
	header .navArea{height:64px}
	header h1{text-align:center;padding:9px 0 0}
	header h1 a{margin:0 auto;height:40px;width:185px;background-size:auto 100%;}
	header.navOpen h1{padding-top:9px}
	header.navOpen .topMenu{top:17px}
	header.navOpen .navArea nav > span.bg{top:64px}
	header.navOpen .topMenu p span a{margin-left:30px;}
	header .topMenu p > a::before{padding:0 15px}
	.navArea .gnb{top:65px}
	.navArea .tableArea{position:static}
	.navArea .tableArea .btnArea{position:static;}
	.navArea .tableArea .btnArea > a{position:absolute;top:14px;left:20px}
	.navArea .tableArea .btnArea > span{position:absolute;top:17px;right:20px;margin-top:0}
	.navArea .tableArea ul{display:none;}
	.navArea .tableArea ul li{padding:0 3.5%}
	header.navOpen .navArea nav > span.bg{top:64px;}
}
@media screen and (max-width: 850px) {
	header.navOpen h1{padding-left:30px}
	header.navOpen .topMenu p span a:first-child{margin-left:0}
	header.navOpen .topMenu p span a{margin-left:20px;font-size:1.5em}
}
@media screen and (max-width: 800px) {
	header.navOpen .topMenu p > a{display:none;}
}
@media screen and (max-width: 700px) {
	header h1 a{background-image:url(../img/common/logo_mobile.png)}
	header.navOpen .topMenu{top:10px;right:70px;}
	header.navOpen .topMenu p span a{font-size:1.3em;background-size:25px auto;}
	header .navArea{height:50px}
	.navArea .gnb{top:50px}
	header h1{padding-top:7px}
	header h1 a{height:32px;width:151px}
	.navArea .tableArea .btnArea > span{top:10px;width:40px;transform:scale(0.8);transition:scale 0.1s}
	.navArea .tableArea .btnArea > span span:nth-child(2){height:2px !important;}
	.navArea .tableArea .btnArea > span.open span:nth-child(2){height:0 !important;}
	.navArea .tableArea .btnArea > a{width:25px;height:25px;top:24px}
	header.navOpen .navArea nav > span.bg{top:50px;}
	/*.navArea .gnb > ul > li.d > a, .navArea .gnb > ul > li > a{width:180px}
	.navArea .gnb > ul > li{padding-left:180px}*/
}
@media screen and (max-width: 570px) {
	/*.navArea .gnb > ul > li{padding-left:120px}
	.navArea .gnb > ul > li ul li a{font-size:1.4em}
	.navArea .gnb > ul > li.d > a, .navArea .gnb > ul > li > a{width:120px;font-size:1.4em;letter-spacing:-0.5px}
	.navArea .gnb > ul > li > ul > li.bg > a::after{background-size:20px auto;right:10px}
	.navArea .gnb > ul > li > ul > li li a{font-size:1.4em;padding-left:28px;text-indent:-12px;}
	.navArea .gnb{margin-right:0}*/
	.navOpen h1{display:none;}
	header.navOpen .topMenu{left:0;min-width:240px}
}
@media screen and (max-width: 500px) {
	/*.navArea .gnb > ul > li > ul > li > a{padding-left:20px}*/
	footer address span b{display:block;}
	footer{text-align:left;padding:35px 20px 50px}
	footer p{text-align:center;}
	.navArea .tableArea ul li{padding:0 3.5%}
}
@media screen and (max-width: 400px) {
	header h1{padding-right:17px}
	.navArea .tableArea .btnArea > span{width:40px}

}
@media screen and (max-width: 350px) {
	/*.navArea .gnb > ul > li.d > ul li:nth-child(2) a{letter-spacing:-0.5px;font-size:1.3em}*/
}
@media screen and (max-width: 320px) {
	header.navOpen .topMenu p span a{font-size: 1.1em;}
}